## python-dunamai 1.18.0

=== debian/changelog ===
python-dunamai (1.18.0-2) unstable; urgency=medium

  * Source-only upload to allow migration.

 -- Jakub Ružička <jru@debian.org>  Tue, 29 Aug 2023 15:42:35 +0200

python-dunamai (1.18.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1033361: ITP: dunamai -- dynamic versioning
    library and CLI)

 -- Jakub Ružička <jru@debian.org>  Wed, 09 Aug 2023 14:45:50 +0200
