## python-dunamai 1.23.0

=== docs/requirements.txt ===
mkdocstrings[python]
mkdocs-material
