## python-dunamai 1.19.0

=== debian/changelog ===
python-dunamai (1.19.0-1) unstable; urgency=medium

  * New upstream version 1.19.0

 -- Jakub Ružička <jru@debian.org>  Wed, 11 Oct 2023 12:43:59 +0200
