=== debian/control ===
Source: python-dunamai
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jakub Ružička <jru@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 git,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-pytest,
 ronn,
Standards-Version: 4.6.2
Homepage: https://github.com/mtkennerly/dunamai
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dunamai.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dunamai
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-dunamai
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: dynamic versioning library and CLI
 Dunamai is a Python library and command line tool for producing dynamic,
 standards-compliant version strings, derived from tags in your version control
 system. This facilitates uniquely identifying nightly or per-commit builds in
 continuous integration and releasing new versions of your software simply by
 creating a tag.
