=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=dunamai
export PYBUILD_TEST_ARGS=tests/unit

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installman:
	ronn --roff debian/*.ronn
