## python-dunamai 1.21.0

=== debian/changelog ===
python-dunamai (1.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 03 May 2024 13:28:30 -0400

python-dunamai (1.19.2-1) unstable; urgency=medium

  * New upstream version 1.19.2
  * Bump Standards-Version to latest 4.7.0

 -- Jakub Ružička <jru@debian.org>  Thu, 11 Apr 2024 15:57:27 +0200
