## python-dunamai 1.23.0

=== debian/changelog ===
python-dunamai (1.23.0-1) unstable; urgency=medium

  * New upstream version 1.23.0

 -- Jakub Ružička <jru@debian.org>  Thu, 12 Dec 2024 14:30:24 +0100
