=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-poetry-core,
  python3-pytest,
  ronn,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/mtkennerly/dunamai
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dunamai.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dunamai
