=== debian/tests/control ===
Tests: dunamai
Depends: @
