=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-dunamai-$1\.tar\.gz/ \
  https://github.com/mtkennerly/dunamai/tags .*/v?(\d\S+)\.tar\.gz
