## python-dunamai 1.25.0

=== debian/changelog ===
python-dunamai (1.25.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * d/rules, d/manpages: use the upstream man page.
  * d/control: Standards-Version bump to 4.7.2. No changes.
  * d/control: remove redundant rules-requires-root statement.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 06 Dec 2025 14:04:11 -0500
