=== debian/control ===
--- 
+++ 
@@ -12,12 +12,10 @@
  python3-all,
  python3-poetry-core,
  python3-pytest,
- ronn,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/mtkennerly/dunamai
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dunamai.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dunamai
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-dunamai
